﻿
body.startpage .diyw .diywebFooter .webnavigation a,
body.startpage .diyw .diywebFooter .diywebNav a {
  color: #ffffff !important;
  font-family: Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif !important;
  font-size: 14px !important;
}


    .layout.layout-home-video .banner {
      
    
    position: absolute;
    right: 40px;
    top: 100px;
    
    }

    .layout.layout-home-video .banner a {
      display: block;
      text-align: center;
    }
#folio_father.vrv_preloaded,.item.vrv_preloaded{display:block}
.prk_paneled #folio_father{position:relative}

.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}

.blog-post .media-body .lead {
  margin: 1em 0;
  padding: 1em 0.5em;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  background: #f0f0f0;
}
.site-footer-inner{padding-top:45px}
ul.menu{border:none;list-style:none;text-align:left}
ul.menu li{margin:0 0 0 .5em}
td.menu-disabled{background:#ccc}
.site-menu-overlay .menu,.site-search-overlay .menu{padding:0;margin:0;text-align:center}
.site-menu-overlay .menu li,.site-search-overlay .menu li{list-style:none}
.clearfix{clear:both}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-3,.is-active .mk-css-icon-menu-line-3{-webkit-transform:rotate3d(0,0,1,-45deg);transform:rotate3d(0,0,1,-45deg);top:-6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-3,.is-active .icon-size-big .mk-css-icon-menu-line-3{top:-8px}
p.lead{font-size:18px;line-height:1.8;font-weight:500}
.footer{width:1004px}
.footer-right{width:535px}
.footer-right-nav{width:535px;padding:49px 0 3px}
.footer-right-nav ul li{padding:0 5px 0 0;margin:0 3px 0 0}
.footer-right-nav ul li a{font-size:13px}
.footer-right p{font-size:13px}
.footer-right p span{font-size:15px}
.footer-left{width:129px}
.footer-left a{width:129px}
.footer-left a img{width:100%;height:auto}


.footer-main{
	width:100%;
	background:#000;
}

.footer-right-nav ul{
	display:inline-block;
	float:right;
	padding:0 4px 0 0;
}

.footer-right-nav ul li a:hover{
	text-decoration:underline;
}
